<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default"/>
<f:spaceless>
<f:section name="Main">
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <f:format.raw>{content0}</f:format.raw>
        </div>
    </div>
</div>
</f:section>
</f:spaceless>
</html>
